
/* **************************************************************************
 A'oodhu billaahi minash-shaytaanir-rajeem.
 Bismillaahir-Rahmaanir-Raheem.
 Nahmadullah al-'Aliyyil-'Azeem wa nusalli 'alaa rasulihil-kareem,
 Sayyidinaa wa Mawlaanaa Muhammadin-wa 'alaa aalihi wa sah'bihi
 wa ahli-baytihi wa awliyaa-ihi ajma'een.
         ----------------
 This file represents a custom typesetting structure for HTML files
 created by Muslims of the Americas Jama'at members. The 
 customization for this file, in particular, will be for the 
 Ahl-i-Bait Web Site, inshaa-Allah al-'Aziz.
*************************************************************************** */

/* *******************************************************
 The following represents the default for document body
 and anchor scheme.
******************************************************** */
body	{font size: 		11pt;
	font-family: 		Garamond;
	background-color: 	white;
	color: 			black }

a:link  	{ color: #007f00}
a:visited 	{ color: #006f00}
a:active 	{ color: red}
a:hover 	{ color: red}

/* *******************************************************
 The following represents a listing scheme.
******************************************************** */
ul li	{text-align: justify;
	font-size: 11pt }

ol li	{text-align: justify;
	font-size: 11pt }

/* *******************************************************
 The following represents the anchor scheme for text not
 intended to have underlining as a link.
******************************************************** */
a.greennav:link  	{ color: black; text-decoration: none }
a.greennav:visited 	{ color: black; text-decoration: none }
a.greennav:active 	{ color: red; text-decoration: none }
a.greennav:hover 	{ color: red; text-decoration: none }

/* *******************************************************
 The following represents the MOA standard for HTML paragraph 
 typesetting for normal paragraphs. It's specifications are as follows:
 alignment: justified
 font: Garamond
 style: normal
 first-line indent: 0.125"
 font size: 11pt.
 class name for this paragraph definition: "moatypeset."
******************************************************** */
p.moatypeset 	{text-align: justify;
		text-indent: 0.125in;
		font-family: Garamond;
		font-size: 11pt;
		font-style: normal}

p	{text-align: 	justify;
	text-indent: 	0.125in;
	font-family: 	Garamond;
	font-size: 		11pt;
	font-style: 	normal}

/* *******************************************************
 The following is the formatting that we shall utilize for
 BLOCKQUOTES.
 alignment: justified
 style: normal
******************************************************** */
blockquote		{margin-left: 0.275in;
			margin-right:0.0in;
			text-align: justify;
			font-size:	10pt;
			font-style:	normal}
